IF NOT EXISTS(SELECT * FROM	INFORMATION_SCHEMA.COLUMNS	WHERE TABLE_NAME='EST_PROD_CPL_VD_LOTE_PROC_PENDENTE' AND COLUMN_NAME='DT_PROC_FIM')
BEGIN
ALTER TABLE dbo.EST_PROD_CPL_VD_LOTE_PROC_PENDENTE ADD
	DT_PROC_FIM datetime NULL
END
